.navs {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 100%; 
		font-style: normal; 
		font-weight: bold; 
		color: #A52A2A;
		}

.navs A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	color: #A52A2A;
	}

.subnavs {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		font-style: normal; 
		font-weight: bold; 
		color: #A52A2A;
		}

.subnavs A {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		font-style: normal; 
		font-weight: bold; 
		color: #A52A2A;
		}
		
.FPsummary {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 100%; 
		font-style: normal; 
		font-weight: normal; 
		color: #A52A2A;
		}

.FPsummary A {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 100%; 
		font-style: normal; 
		font-weight: normal; 
		color: #A52A2A;
		}		

.topnavs {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #314506; 
		font-weight: normal;
		}

.topnavs A { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 80%; 
		 color: #314506; 
		 font-weight: normal;
		 }
		 
.bottomlinks {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 90%; 
		color: #314506; 
		font-weight: normal;
		}

.bottomlinks A { 
		 font-family: Verdana, Arial, Helvetica, sans-serif; 
		 font-size: 90%; 
		 color: #314506; 
		 font-weight: normal;
		 }		 

.heads A {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #000000; 
		font-weight: bold;
		}

H1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 115%; color: #314506;}
H2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 110%; color: #314506;}
H3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 105%; color: #314506;}
H4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 105%; color: #314506;}
H5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 90%; color: #314506; font-weight: bold;}
H6 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 105%; color: #314506; font-weight: bold;}

.trails {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 95%; 
		color: #314506; 
		font-weight: bold;
		}

.trails A {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 95%; 
		color: #314506; 
		font-weight: bold;
		}

.body {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 95%;
		color: #000000;
		font-weight: normal;
		}

TD {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 70%;
		color: #000000; 
		font-weight: normal;
		}

.bodybold {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #000000; 
		font-weight: bold;
		}

a {
		text-decoration: none;
		}

a:active { 
		text-decoration: underline;
		}

a:hover { 
		text-decoration: underline;
	}
	
.searchURL {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 95%; 
		color: #008000;
		}

.Title {  
		font-family: Arial, Verdana, Helvetica, sans-serif; 
		font-size: 75%;
		color: #A52A2A; 
		font-weight: normal;
		letter-spacing: 0.05em;
		}

.frontpageHead {  
		font-family: Arial, Verdana, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #C83938; 
		font-weight: bold;
		}

.Google {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #000000; 
		font-weight: normal;
		}

.sitemap{  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; color: #FFFFFF; 
		font-weight: bold;
		}


.News{  
		font-family: Arial, Verdana , Helvetica, sans-serif; 
		font-size: 80%; 
		color: #333464; 
		font-weight: bold;
		}

.navlevel1  {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 100%;
	color: #A52A2A;
	font-weight: bold;
	text-decoration: none;
	line-height: 17px;
	letter-spacing: 0.05em;
			}

.navlevel1 A {  
		font-family: Arial, Verdana, Helvetica, sans-serif; 
		font-size: 100%; 
		color: #A52A2A; 
		font-weight: bold; 
		text-decoration: underline; 
		line-height: 17px;
		}

.SmallAdvert {  
		font-family: Arial, Verdana, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #845600; 
		font-weight: bold;
		}

.HotTopic{  
		font-family: Arial, Verdana , Helvetica, sans-serif; 
		font-size: 80%; 
		color: #E19A5A; 
		font-weight: bold;
		}

.LanguageSelector {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 80%; 
		color: #314506; 
		font-weight: bold; 
		}

.LanguageSelector a {  
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		color: #314506; 
		font-weight: bold; 
		font-size: 80%;
		}

.LanguageSelector a:hover {  
		font-family: Verdana,Arial, Helvetica, sans-serif; 
		color: #314506; 
		font-weight: bold; 
		font-size: 80%;
		}

.currentsection { 
		font-family: Arial, Verdana, Helvetica, sans-serif; 
		color: #000000; 
		font-weight: bold; 
		font-size: 100%;
		text-decoration: none;
		}

.multilevel-linktable-0 td {
	font-family: Arial, Verdana , Helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
	color: #A52A2A;
	letter-spacing: 0.05em;
	margin: 0px;
	margin: 0px;
	list-style: none;
	padding: 0px 0px 0px 1em;
	line-height: 17px;
	
	}
	
			
.WebsiteName {
	font-family: Arial , Verdana, Helvetica, sans-serif;
	font-size: 125%;
	font-weight: bold;
	color: #E0EFA1;
	letter-spacing: 0.05em;
	}
	
.Credits {
	font-family: Verdana, Arial , Helvetica, sans-serif;
	font-size: 60%;
	font-weight: normal;
	color: #314506;
	letter-spacing: 0.15em;


}